body {
	background-color: #EFEFEF;
	margin: 10px;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}
.navbar-home {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
}
.container {
	background-color: white;
}
.custom_navbar {
	background-color: #EFEBE9;
	padding-top: 12px;
	padding-bottom: 12px;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:active {
	color: #333;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
.paragraphs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #000;
	text-align: justify;
}
.large-heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #596454;
	text-align: center;
}
.quotes {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #666;
	text-align: center;
}




.bg_color1 {
	background-color: #f6f6ee;
}

.bg_color2 {
	background-color: #FFFFFF;
	padding-top: 15px;
}

.bg_color3 {
	background-color: #c6da8f;
	padding-top: 15px;
}

.bg_color4 {
	background-color: #f8f8f8;
}

.bg_color5 {
	background-color: #aec07d;
}


.display_padding {
	padding-left: 53px;
	padding-right: 53px;
}

.logo {
	height: 137px;
}

.row {
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 15px;
}

.gallery_padding {
	padding-left: 43px;
	padding-right: 43px;
}

.gallery_item {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
	width: 33.33%;
	float: left;
    }
}

@media (max-device-width: 767px), (max-width: 767px) {
	.display_padding {
		padding-left: 10px;
		padding-right: 10px;
	}

	.gallery_padding {
		padding-left: 0px;
		padding-right: 0px;

	.logo {
		height: 70px;
		margin-left: -45px;
	}

	body {
		margin: 0px;
	}
}
.avillage {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
	color: #000;
}
.container.display_padding .row.display_padding .avillage {
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
}
.arequest {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	color: #333;
}
.container.display_padding div {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 12px;
}
